Subject: Re: [PATCH 0/9]: Killing qdisc->ops->requeue().

From: Jarek Poplawski <[email-masked]>
Date: Mon, 18 Aug 2008 09:21:38 +0000

On Mon, Aug 18, 2008 at 01:36:40AM -0700, David Miller wrote:
> 
> This implements what I tried to describe in previous
> emails.
> 
> It gets rid of qdisc->ops->requeue() because logically it
> is completely superfluous.  All it does is allow the
> next level to declare to the lower qdisc "send this next
> no matter what" and we can trivially do that with a simple
> list.
> 
> Signed-off-by: David S. Miller <[email-masked]>

David, I hope these patches are right, anyway I think I'll be able
to look at them later, after I figure out these new locking changes.
Of course, you don't need to wait for me.

But, I guess, much more important should be Patrick's opinion on
this, so I added him to CC. 

Thanks,
Jarek P.